Subject: Re: LSM Joining Case Test - jyoti Singh
From: jyoti Singh <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Mon, 13 Aug 2018 04:02:27 -0400

| | LSM Joining Case Test

Name | jyoti Singh
E-mail | [email-masked]
Phone Number | (91) 7290875206
Which blurb would you select? | Blurb 1

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

John smith : hello sir, I am Jyoti from ( travel agency)Sir please confirm your address can you confirm your address because Can I just ask you double check that the delivery address below is correct or not.
Thank you sir have a great day.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. First i check the travel query and than I explain my travel package for customer and decide to what kind customer required that according choose what is better for this customer. All followups the customer which is satisfied or not than i will select which is best for you travel package

| |

You can edit this submission and view all your submissions easily.